div {
    width: 70%;
    margin: 0 auto;
    display: grid;
    grid-template-columns: 100px 700px;
    grid-template-rows: 200px 400px 200px;
    grid-template-areas: 
    'header header'
    'nav section'
    'footer footer';
    gap: 0;
}

header {
    border: 5px solid red;
    box-sizing: border-box;
    grid-area: header;
}

nav {
    grid-area: nav;
    border: 5px solid orange;
    transform: translateY(-5px);
    box-sizing: border-box;
}

section {
    grid-area: section;
    border: 5px solid orange;
    box-sizing: border-box;
    transform: translateY(-5px);
}

footer {
    grid-area: footer;
    border: 5px solid grey;
    transform: translateY(-10px);
    box-sizing: border-box;
}